# CyberSource.Ptsv2payoutsProcessingInformationFundingOptionsInitiator

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | #### Visa Platform Connect : This API will contain a code that denotes whether the customer identification data belongs to the sender or the recipient.  The valid values are: • S (Payer (sender)) • R (Payee (recipient))  | [optional] 


